PRODUCT STUDIO
Immagini del prodotto1 / 1
TP-Link / PRODUCT DOSSIER
TP-Link TL-SG3216
TP-Link TL-SG3216 Switch
SKU: TL-SG3216
TP-Link TL-SG3216, Gözetilmiş, L2, Gigabit Ethernet (10/100/1000)
Puoi segnalarci eventuali dati tecnici mancanti o errati.
I parametri tecnici registrati e i dati del produttore sono stati verificati.
TP-Link TL-SG3216 Switch
Specifiche tecniche
Le caratteristiche registrate sono raggruppate per tipo di prodotto. L'assenza di informazioni non implica mancato supporto.
Mirroring del gateway di connessione
Sì
Supporto 10G
No
Tecnologia di cablaggio Ethernet in rame
Funzionalità DHCP
Supporto QoS per la qualità del servizio
Sì
Numero di ingressi Ethernet RJ 45 di apertura/chiusura base
Tipo di ingresso Ethernet RJ 45 di apertura/chiusura base
Standard Wi-Fi
IEEE 802.1D, IEEE 802.1Q, IEEE 802.1p, IEEE 802.1s, IEEE 802.1w, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3ae, IEEE 802.3i, IEEE 802.3u, IEEE 802.3x, IEEE 802.3z
Indicatori LED di comunicazione
Sì
Numero di porte Ethernet Gigabit in rame
16
Connessione di alimentazione
Binding porta IP MAC
Sì
Numero di porte combo SFP
2
Sicurezza porte statiche
Sì
Velocità di avanzamento
23,8 Mpps
Software incorporato aggiornabile
Sì
Algoritmo di sicurezza supportato
802.1x RADIUS, HTTPS, SSH, SSL/TLS
Supporto SSH/SSL
Sì
Dichiarazioni di conformità
Umidità non di esercizio
Frequenza di ingresso AC
Tensione di ingresso AC
Intervallo di umidità di esercizio
10 - 90%
Consumo massimo di potenza
Intervallo di temperatura di funzionamento
0 - 40 °C
Dimensione della tabella degli indirizzi
Profondità
Larghezza
Frame Jumbo
10240
Supporto per frame Jumbo
Sì
Kit di montaggio dello scaffale
Sì
Gestione basata su web
Sì
Altezza
Colore del prodotto
Intervallo di temperatura di storage Celsius
Requisiti hardware
Microsoft® Windows® 98SE, NT, 2000, XP, Vista™ or Windows 7, MAC® OS, NetWare®, UNIX® or Linux.
Capacità di routing/commutazione
32 Gbit/s
Filtraggio indirizzo MAC
Sì
Nome del prodotto
TL-SG3216
GTIN EAN UPC
0898029647692,
Categoria
Switch di rete
Manuale utente
Sì
Manuale d'uso
Sì
Marca
TP-Link
Mercati venduti
NL, DK, DE, GB, ES, BE, US, IE, AU, WW, CA, SE, IT, FR, AR, MX, CH, AM
Data di aggiunta al sistema
2020-05-13
Codice prodotto
TL-SG3216
Senza ventola
Sì
Ingresso console
RJ-45
Supporto MIB
RFC1213, RFC2233, RFC1643, RFC1493, RFC2674, RFC2819, RFC2021, RFC2620, RFC2618, RFC2925
Autorizzazione
Misafir VLAN, MAC tabanlı kimlik doğrulama, Port tabanlı kimlik doğrulama
®